Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: denyhosts

Interfaces

### Description:

SSH dictionary attack mitigation.

### Interfaces:

denyhosts_admin( domain , role )

##### Summary

All of the rules required to administrate an denyhosts environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

denyhosts_domtrans( domain )

##### Summary

Execute a domain transition to run denyhosts.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

denyhosts_initrc_domtrans( domain )

##### Summary

Execute denyhost server in the denyhost domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

Return